CTermIter.h File Reference
`#include <polybori/pbori_defs.h>`
`#include <polybori/routines/pbori_func.h>`
`#include <polybori/common/traits.h>`
`#include <boost/iterator/iterator_facade.hpp>`
`#include <polybori/BooleEnv.h>`

Go to the source code of this file.

## Classes

class | polybori::CTermIter< StackType, TermGeneratorType >
| This class defines an iterator for the monomials in a Boolean polynomial. More...

## Namespaces

| polybori

## Detailed Description

Author
  Alexander Dreyer

Date
  2006-04-21

Copyright:
  (c) 2006 by The PolyBoRi Team